/* SECTION */

.ui-section {
  min-height: 200px;
  margin-bottom: 20px;
}

/* HEADER */
.ui-section-header {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.ui-section__title {
  color: #19191a;
  font-size: 1.2rem;
  line-height: 2;
  font-weight: bold;
  text-transform: uppercase;
}

/* BODY */
.ui-section-body {
  padding: 3em 2em;
  width: 100%;
  min-height: 100px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);

  @media screen and (max-width: 767px) {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.ui-group {

  + .ui-group {
    margin-top: 40px;
  }
}

//title
.ui-title {
  color: #000;
  font-size: 1rem;
  margin-bottom: 40px;
  font-weight: 700;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

/* LOGO */
.ui-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #1d2a33; // for light logo on dark background
}

.ui-flex {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  flex-flow: row wrap;
}

/* BUTTONS */
.ui-section-body > .btn {
  margin-top: 15px;
  margin-right: 10px;
}

/* FOOTER */
.ui-section-footer {
  width: 100%;
  min-height: 50px;
  padding: 1em;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  background: #ffffff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.ui-section-footer p {
  font-weight: 500;
}

.ui-section-footer p span {
  color: #327ded;
}

.ui-section-footer pre {
  overflow-x: auto;
}

//DELETE
